Skip to main content.
home | support | download

Back to List Archive

Re: Help with Mac OS X install

From: David L Norris <dave(at)not-real.webaugur.com>
Date: Wed Sep 04 2002 - 23:08:09 GMT
On Wed, 2002-09-04 at 16:54, Roy Tennant wrote:
> Finally, I just installed OS X 10.2, and word is that their gcc 
> compiler version 3.x? has introduced some incompatibilities with some 
> software.

I've done some testing with GCC 3.2 on Linux.  Everything seems to
work.  One thing to note is that GCC 3.2 (and 3.1?) objects aren't
binary compatible with previous versions.

> Has anyone out there successfully compiled SWISH-E under 10.2?

Unfortunately, we only have access to MacOS 10.1 (Server; Dual G4) on
SourceForge.  But, the second 10.1 machine is "down pending vendor
software support."  Perhaps they might upgrade it to 10.2 whenever it
comes back online.

One other thing to note is that GCC 3.2 and related tools are installed
by default on Mac OS 10.2!

-- 
 David Norris
  Dave's Web - http://www.webaugur.com/dave/
  Augury Net - http://augur.homeip.net/
  ICQ - 412039
Received on Wed Sep 4 23:11:40 2002